---

- name: Restart ptp4l
  service: name=ptp4l state=restarted
  become: yes

- name: Restart ptp4l_conti
  service: name=ptp4l_conti state=restarted
  become: yes

- name: Restart phc2sys
  service: name=phc2sys state=restarted
  become: yes

- name: Restart ptp4l_client
  service: name=ptp4l_client state=restarted
  become: yes

- name: Restart ptp4l_server
  service: name=ptp4l_server state=restarted
  become: yes
